Vulnerability CVE-2010-1460


Published: 2010-04-16   Modified: 2012-02-13

Description:
The IBM BladeCenter with Advanced Management Module (AMM) firmware before bpet50g does not properly perform interrupt sharing for USB and iSCSI, which allows remote attackers to cause a denial of service (management module reboot) via TCP packets with malformed application data.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
IBM BladeCenter Management Module - DoS vulnerability
Alexandr Polyako...
19.04.2010

Type:

CWE-399

(Resource Management Errors)

CVSS2 => (AV:N/AC:L/Au:N/C:N/I:N/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
None
None
Partial
Affected software
IBM -> Advanced management module 

 References:
http://dsecrg.com/pages/vul/show.php?id=149
http://www-947.ibm.com/systems/support/supportsite.wss/docdisplay?lndocid=MIGR-5083945&brandind=5000020
http://www.securityfocus.com/archive/1/510744/100/0/threaded
http://www.securityfocus.com/bid/39499

Copyright 2020, cxsecurity.com

 

Back to Top